Subject: Re: docs build problems

From: Mauro Carvalho Chehab <[email-masked]>
Date: Fri, 17 Oct 2025 05:26:36 -0300

Em Thu, 16 Oct 2025 15:01:04 -0600
Jonathan Corbet <[email-masked]> escreveu:

> Mauro Carvalho Chehab <[email-masked]> writes:
> 
> > Looking at my docs pending stuff, the only thing missing is this
> > series:
> >
> > 	https://lore.kernel.org/linux-doc/[email-masked]/
> >
> > I double-checked: it applies cleanly on the top of docs-next, as it is
> > unrelated to build wrapper.  
> 
> In that posting, you said you weren't sure how you wanted it merged, so
> I have it just sitting in a folder.  I take it you think I should pick
> it up?

Maybe the best would be to have it on a separate branch
on the top of 6.18-rc1 and have it merged to both docs and media.

This way, we'll doc build issues and prevent changes on media docs
to break things.

What do you think?

Regards,
Mauro